package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Author Joburgess
 * @Date 2019/10/1
 */
public class VipGroupSalarySettlementDto implements Serializable {

    @ApiModelProperty("先上课收费标准")
    private VipGroupSalarySettlementTypeDto onlineSalarySettlement;

    @ApiModelProperty("线下课收费标准")
    private VipGroupSalarySettlementTypeDto offlineSalarySettlement;

    public VipGroupSalarySettlementTypeDto getOnlineSalarySettlement() {
        return onlineSalarySettlement;
    }

    public void setOnlineSalarySettlement(VipGroupSalarySettlementTypeDto onlineSalarySettlement) {
        this.onlineSalarySettlement = onlineSalarySettlement;
    }

    public VipGroupSalarySettlementTypeDto getOfflineSalarySettlement() {
        return offlineSalarySettlement;
    }

    public void setOfflineSalarySettlement(VipGroupSalarySettlementTypeDto offlineSalarySettlement) {
        this.offlineSalarySettlement = offlineSalarySettlement;
    }
}
